Subject: Re: [lojban] Broken Phone 4 or 5 -- the one I ran

From: Jay F Kominek <[email-masked]>
Date: Sat, 20 Jul 2002 18:34:34 -0600

On Sat, Jul 20, 2002 at 09:15:49PM +0100, And Rosta wrote:
> If whoever it is (Jay?) was supposed to be doing the final 
> Lojban to English bit of the one I was editing would send 
> it me, I too can post the results. I have the rest edited &
> waiting.

Colin Wright accepted the last translation. I forwarded it to him awhile
ago. The page on the wiki reflects that it is in his hands. (And has, since
I sent it to him.)

-- 
Jay Kominek <[email-masked]>
Reality is what refuses to go away
when you stop believing in it.